Bug 441953 - Implement connection editor pages
Implement connection editor pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: NMF9Blockers
  Show dependency treegraph
 
Reported: 2008-04-10 16:32 EDT by Dan Williams
Modified: 2008-04-22 10:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 10:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2008-04-10 16:32:32 EDT
Need to finish hooking up the connection editor pages to save their info back
out to GConf, and fix up the Add... button to do the right thing.
Comment 1 Charles R. Anderson 2008-04-21 14:53:24 EDT
Is this supposed to work yet?  I can add a Mobile Broadband connection, but it
disappears when I close the connection editor.
Comment 2 Dan Williams 2008-04-21 15:27:49 EDT
Which version of NM?

Just tested with latest koji (3578 or something like that) and it does stick
around for me.

Could you try to first update to latest koji version, then run
/usr/bin/nm-connection-editor from a terminal and see if there's any output?
Comment 3 Charles R. Anderson 2008-04-21 17:00:29 EDT
Works with 3578.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.